<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardCornerRadius="0dp"
        app:cardElevation="8dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <com.unis.sxzcl.widget.BaseTitleBar
                android:id="@+id/bar"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <!--            app:tabIndicatorFullWidth="false"-->
            <!--            app:tabGravity="center"-->
            <com.google.android.material.tabs.TabLayout
                android:id="@+id/tab_layout"
                style="@style/tab_layout"
                app:tabMode="fixed" />
        </LinearLayout>
    </androidx.cardview.widget.CardView>

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/view_pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>